h16640
s 00017/00000/00000
d D 1.1 82/08/03 08:46:38 cecily 1 0
e
u
U
t
T
I 1
alarm	title	unix c svc library -- alarm

.alarm	equ	27

	entry	alarm
r0	equ	0
r1	equ	1
r2	equ	2
rf	equ	15
sp	equ	7
*
	pure
alarm	equ	*
	l	r0,0(sp)
	svc	0,.alarm
	br	rf
	end
E 1
